## Bootleg Chef
- An offbrand imitation of Chef from RoR1. Modifies BomberBody.

	- DICE (0.48s per throw)
		- THROW CLEAVER TOWARDS CUSTOMER FOR 160% DAMAGE. BOOMERANGS BACK.
	- SEAR (4s cooldown)
		- COOK CUSTOMERS FOR 260% DAMAGE UNTIL GOLDEN BROWN, KNOCKING THEM AWAY.
	- GLAZE (4s cooldown)
		- GAIN MOVEMENT SPEED AND ARMOR WHILE RIDING A WAVE OF OIL, SLOWING CUSTOMERS.
		- SEAR GLAZED ENEMIES TO STUN AND EXPLODE THEM FOR EXTRA DAMAGE.
		- SEAR explosions can chain trigger off of other glazed enemies.
	- SECOND HELPING (8s cooldown)
		- PREPARE A MASTER MEAL, BOOSTING THE NEXT ABILITY CAST.
		- Boosted DICE: Throw an additional 9 cleavers in a circle around you.
		- Boosted SEAR: BLAZE CUSTOMERS FOR 420% DAMAGE ON HIGH, KNOCKING THEM AWAY. Chain explosions deal extra damage.
		- Boosted Glaze: Deal 300% damage for the duration and stun enemies.

##Notes
- Ping me in the RoR2 Modding Discord (@Moffein#8244) for bug reports and balance suggestions.
- Does not work in multiplayer unless you're hosting. I'm planning to implement multiplayer support in a future update.
##Bugs
- DICE currently passes through walls.
- DICE projectiles despawn when close to you on the return trip, making it impossible to hit small enemies with all 9 sawblades twice when using a Boosted DICE. It seems to work fine against larger enemies though.
- SEAR explosion effects sometimes don't render.

## Installation
Drop BootlegChef.dll into \BepInEx\plugins\

## Changelog
- 0.0.1
	- Initial release.
- 0.0.2
	- Changed the DICE sound effect to be easier on the ears. The old sound is now only used when using Boosted DICE.
- 0.0.3
	- GLAZE now requires a keypress each time it is used. This is a fix for GLAZE burning through all its charges when carrying a Hardlight Afterburner.
- 0.0.4
	- Fixed for the Hidden Realms update.
	- Fixed Boosted SEAR chain explosions not dealing extra damage.
	- Increased Boosted GLAZE damage from 300% to 600%.